<?php
$z[0]=Array("field","建宁人工湖,建宁人工湖介绍,建宁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","人工湖莲乡人有效地保护了湖区的生态环境，使这个人工湖及周边地貌更显山青水秀，妩媚壮丽。在良好的生态环境中，湖区的渔业也得到迅速发展。湖区所在地均口镇黄岭村的面貌也发生了很大变化，被定为三明市生态环境保护示范点。美妙的人工湖景色不仅成为人们旅",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","建宁人工湖_建宁建宁人工湖旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　人工湖\n</p><p>　　莲乡人有效地保护了湖区的生态环境，使这个人工湖及周边地貌更显山青水秀，妩媚壮丽。在良好的生态环境中，湖区的渔业也得到迅速发展。湖区所在地均口镇黄岭村的面貌也发生了很大变化，被定为三明市生态环境保护示范点。\n</p><p>　　美妙的人工湖景色不仅成为人们旅游休闲的理想场所，而且吸引了众多鸟类，成为鸟的天堂。每年秋风一起，便有成百对鸳鸯从四方飞来过冬，直到第二年清明节过后才依依不舍地飞离此地。许多鸳鸯的到来使人工湖有了名字——鸳鸯湖。\n</p><p>　　具体位置：“建莲之乡”建宁县均口镇黄岭村</div><br clear=all>",552,1107);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143434AL0-5O01.gif",1109,1194);
$z[7][4]['name']="litpic";

?>